Subject: Re: date +%Z
From: Bob McGowan <[email-masked]>
To: Lothan <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 02 Feb 2001 09:57:20 -0800

Lothan wrote:
> 
> > From: [email-masked]
...compacted
> > myself, I'm willing but it will take some time).
> 
> I just compiled sh-utils-2.0.tar.gz from ftp.gnu.org and it passed all 103
> tests. No changes were required.
> 

I also did this.  I did notice one thing.  The original /bin/echo runs with -e on by default (interprets backslash escape sequences).  The version I compiled did not (-E
default).

I used -DV9_DEFAULT in CFLAGS to get -e as the default behaviour.

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple